Subject: Misc & STDIN
From: M D Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Thu, 28 Jul 1994 19:32:13 -0400 (ADT)

DB (I call you DB because it is quicker and it sorta sounds like a
name for a movie director or something...;), could you send me a linkable
getchar?

Second, anyone ever write one of those programs that takes a phone number
and spits out all the different letter combonations?  If you have the
little routine that does all the figuring of the combonations, I would
appreciate it.  I did it long ago, but can't remember a thing!

See ya!

Mike
-- 
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]